Subject: Fern problem

From: [email-masked] (John Tusciuk)
Date: 15 Mar 1995 11:34:37 -0500

I started some ferns from spores last summer/fall and they've been growing
nicely under plastic bags to keep them moist.  The problem is that
when I remove the bags, they dry up.  They actually wilt fast enough
to watch.  The ferns are getting relatively large (five-six inch
fronds).  Is there a way to get them used to dryer air without killing
them?

I have several types, all of which are behaving more or less the same
way, including ostrich, cinnamon, lady, and some kind of sword fern
(these are the ones I could identify).

John Tusciuk
[email-masked]